URGENTE!!!

Ayuda, intento instalar la ultima version de la plantilla de bokyweb pero me sale error: The widget settings in widget with id <b>PageList2</b> is not valid. Page title is invalid. 

¿Alguien puede sabe porque?

#General

Hola! Es un error global de blogger, aquí un video de como resolverlo:
https://www.youtube.com/watch?v=MSZGmVwlQUo